Version 0.21 (Wen May 27 23:35:00 CEST 2009)
 
Installation
============
To Install this library : (Scilab >= 4.1.2, older versions are not supported anymore)

We Suppose here that <PATH> stands for  the path of the directory
containing this README file.

        The user has to execute, once and for all, the following instruction
        within Scilab:

        exec <PATH>/builder.sce

        This operation requires permission to write in <PATH>/macros
        to generate *.bin, names and lib files in <PATH>/macros
        directory.

        To load the library, execute the following instruction within Scilab:

        exec <PATH>/loader.sce

        You can also put this instruction in your .scilab startup file for 
        automatic loading. 

        -> UNIX/Linux/Darwin : the location of this startup file is 

       $HOME/.Scilab/scilab-n

        -> Windows XP/Vista : the location of this startup file is

	C:\Documents and Settings\user\Application Data\Scilab\scilab-n

where "user" is your login name and 'n' is the version of scilab.  

To learn more about the macros in this library, see the help section (in the scilab help menu)
"Matlab-like graphic library", and the pdf version (plotlib.pdf in this folder).

Stephane Mottelet
